/**
Theme Name: Aghadi Infotech Theme
Author: Aghadi Infotech
Author URI: https://aghadiinfotech.com/
Description: Aghadi Infotech theme extending Astra Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: aghadi-infotech-theme
Template: astra
*/ 


body { overflow-x: hidden; } 
button, .ast-button, .button, input[type="button"], input[type="reset"], input[type="submit"] { box-shadow: none !important;} 

@keyframes fadeInRight { from {opacity: 0;transform: translate3d(50px, 0, 0)} to {opacity: 1;transform: none}}
@keyframes fadeInLeft {from {opacity: 0;transform: translate3d(-50px, 0, 0)} to {opacity: 1;transform: none}}
@keyframes fadeInUp {from {opacity: 0;transform: translate3d(0, 50px, 0)} to {opacity: 1;transform: none}}

h1, h2, h3, h4, h5, h6 { line-height:1.2 !important; }
.elementor-button .elementor-button-text {font-size: 15px;font-weight: 600;}
header .elementor-sticky--effects {background: #f5f5f5 !important;}
#ast-scroll-top {border: 1px solid #f1f1f1;}






/* MEDIA CSS */

@media(min-width:767px){ 

	.e-form__buttons button.elementor-button { margin: -50px 0 10px 0;}

}

@media(max-width:1100px){ 

	.elementor-button .elementor-button-text {font-size: 14px;}
	header .elementor-nav-menu--dropdown a {justify-content: center;}
	header ul.sub-menu.elementor-nav-menu--dropdown {background: #f1f1f1;border: 10px solid #fff;}
	header ul.sub-menu.elementor-nav-menu--dropdown a.elementor-sub-item {border: 0 !important;font-size: 14px !important;padding: 10px 0 !important;}
	
}



